Security Lab

Повреждение памяти в libarchive

Дата публикации:03.03.2020
Всего просмотров:470
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-9308
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: libarchive 3.x
libarchive 2.x
libarchive 1.x
libarchive
Уязвимые версии: libarchive версии 3.4.0, 3.4.1
Описание:

Повреждение памяти в libarchive

URL производителя: http://www.libarchive.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020030311